Video Screencast Help
Symantec to Separate Into Two Focused, Industry-Leading Technology Companies. Learn more.

EV 10.0.3 Deployment scanner issue

Created: 05 Apr 2013 • Updated: 08 Apr 2013 | 5 comments
This issue has been solved. See solution.

Just trying to setup a EV 10.0.3 environment and ran into a Deployment scanner issues.

Deployment Scanner didn't report that Outlook 2007 SP2 hotfix KB2475891 wan't installed and therefore let us install EV. However when starting the archiving and journaling tasks they were failing to start and logged errors in event log saying that Outlook 2007 SP2 hotfix is not installed. The deployment scanner should have really picked up the issue in first place!!!

Operating Systems:

Comments 5 CommentsJump to latest comment

JesusWept3's picture

just as a matter of interest, why dont you use 2007 SP3?

TonySterling's picture

So it wasn't installed at all??

In the Deployment Scanner Results does it show it checked for it?  I know as of 10.0.2 it was checking Outlook.

ia01's picture

Hi,

Sorry it actually appears as Warning where it should have appear as Critical / Error.

The installed version of Microsoft Outlook ('12.0.6423.1000 SP2') is not supported by Enterprise Vault. For Outlook 2007, Enterprise Vault requires SP2 with hotfix http://support.microsoft.com/kb/2475891. For the latest information on the supported versions of Outlook, see the Enterprise Vault Compatibility Charts at http://www.symantec.com/docs/TECH38537.
 
TonySterling's picture

It appears as a warning because it isn't needed for all the modules.  For example, if you are installing EV for File System Archiving you don't care about Outlook.

If you think it should be a Critical\Error I would post an idea in the Ideas Section.  Personally, I would like the Deployment Scanner to have an option to check what modules you are installing so Warnings that don't apply wouldn't be flagged.  If I am installing EV for Exchange what do I care that Notes isn't installed.  :)